Debian Bug report logs - #383955
FTBFS: Shouldn't use shell expansions in variable assignments

version graph

Package: libapache2-mod-xmlrpc2; Maintainer for libapache2-mod-xmlrpc2 is (unknown);

Reported by: debian@damianv.com.ar

Date: Sat, 19 Aug 2006 20:48:14 UTC

Severity: serious

Tags: patch

Merged with 398888

Found in version libapache2-mod-xmlrpc2/2.2.1-2

Fixed in version libapache2-mod-xmlrpc2/2.2.1-3

Done: Barry deFreese <bddebian@comcast.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Andres Salomon <dilinger@debian.org>:
Bug#383829; Package libapache2-mod-xmlrpc2. Full text and rfc822 format available.

Acknowledgement sent to Julien Danjou <acid@debian.org>:
New Bug report received and forwarded. Copy sent to Andres Salomon <dilinger@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Danjou <acid@debian.org>
To: submit@bugs.debian.org
Subject: libapache2-mod-xmlrpc2: FTBFS: missing build-dep ?
Date: Sat, 19 Aug 2006 22:18:39 +0200
[Message part 1 (text/plain, inline)]
Package: libapache2-mod-xmlrpc2
Version: 2.2.1-2
Severity: serious

Hello,

There was a problem while autobuilding your package:

> Automatic build of libapache2-mod-xmlrpc2_2.2.1-2 on avidan by sbuild/i386 0.49
> Build started at 20060819-2154
> ******************************************************************************
...
> /usr/bin/make -f CMakeFiles/Makefile2 all
> make[2]: Entering directory `/build/buildd/libapache2-mod-xmlrpc2-2.2.1/build'
> /usr/bin/make -f CMakeFiles/mod_xmlrpc.dir/build.make CMakeFiles/mod_xmlrpc.dir/depend
> make[3]: Entering directory `/build/buildd/libapache2-mod-xmlrpc2-2.2.1/build'
> Scanning dependencies of target mod_xmlrpc
> cd /build/buildd/libapache2-mod-xmlrpc2-2.2.1/build && /usr/bin/cmake -E cmake_depends "Unix Makefiles" /build/buildd/libapache2-mod-xmlrpc2-2.2.1 /build/buildd/libapache2-mod-xmlrpc2-2.2.1 /build/buildd/libapache2-mod-xmlrpc2-2.2.1/build /build/buildd/libapache2-mod-xmlrpc2-2.2.1/build /build/buildd/libapache2-mod-xmlrpc2-2.2.1/build/CMakeFiles/mod_xmlrpc.dir/DependInfo.cmake
> make[3]: Leaving directory `/build/buildd/libapache2-mod-xmlrpc2-2.2.1/build'
> /usr/bin/make -f CMakeFiles/mod_xmlrpc.dir/build.make CMakeFiles/mod_xmlrpc.dir/build
> make[3]: Entering directory `/build/buildd/libapache2-mod-xmlrpc2-2.2.1/build'
> /usr/bin/cmake -E cmake_progress_report /build/buildd/libapache2-mod-xmlrpc2-2.2.1/build/CMakeFiles 1
> [ 16%] Building C object CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc.o
> /usr/bin/gcc  -Dmod_xmlrpc_EXPORTS   -DSUPPORT_C `/usr/bin/xmlrpc-c-config --cflags` `/usr/bin/apr-config --cflags` -I`/usr/bin/apr-config --includedir` `/usr/bin/apxs2 -q CFLAGS` -I`/usr/bin/apxs2 -q INCLUDEDIR` -Wall -g -fno-strict-aliasing -O2  -fPIC -I/usr/lib/ruby/1.8/i486-linux -DSUPPORT_RUBY -fPIC -I/build/buildd/libapache2-mod-xmlrpc2-2.2.1   -o CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc.o   -c /build/buildd/libapache2-mod-xmlrpc2-2.2.1/mod_xmlrpc.c
> /usr/bin/cmake -E cmake_progress_report /build/buildd/libapache2-mod-xmlrpc2-2.2.1/build/CMakeFiles 2
> [ 33%] Building C object CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_c.o
> /usr/bin/gcc  -Dmod_xmlrpc_EXPORTS   -DSUPPORT_C `/usr/bin/xmlrpc-c-config --cflags` `/usr/bin/apr-config --cflags` -I`/usr/bin/apr-config --includedir` `/usr/bin/apxs2 -q CFLAGS` -I`/usr/bin/apxs2 -q INCLUDEDIR` -Wall -g -fno-strict-aliasing -O2  -fPIC -I/usr/lib/ruby/1.8/i486-linux -DSUPPORT_RUBY -fPIC -I/build/buildd/libapache2-mod-xmlrpc2-2.2.1   -o CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_c.o   -c /build/buildd/libapache2-mod-xmlrpc2-2.2.1/mod_xmlrpc_c.c
> /usr/bin/cmake -E cmake_progress_report /build/buildd/libapache2-mod-xmlrpc2-2.2.1/build/CMakeFiles 3
> [ 50%] Building C object CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_rb.o
> /usr/bin/gcc  -Dmod_xmlrpc_EXPORTS   -DSUPPORT_C `/usr/bin/xmlrpc-c-config --cflags` `/usr/bin/apr-config --cflags` -I`/usr/bin/apr-config --includedir` `/usr/bin/apxs2 -q CFLAGS` -I`/usr/bin/apxs2 -q INCLUDEDIR` -Wall -g -fno-strict-aliasing -O2  -fPIC -I/usr/lib/ruby/1.8/i486-linux -DSUPPORT_RUBY -fPIC -I/build/buildd/libapache2-mod-xmlrpc2-2.2.1   -o CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_rb.o   -c /build/buildd/libapache2-mod-xmlrpc2-2.2.1/mod_xmlrpc_rb.c
> /usr/bin/cmake -E cmake_progress_report /build/buildd/libapache2-mod-xmlrpc2-2.2.1/build/CMakeFiles 4
> [ 66%] Building C object CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_server.o
> /usr/bin/gcc  -Dmod_xmlrpc_EXPORTS   -DSUPPORT_C `/usr/bin/xmlrpc-c-config --cflags` `/usr/bin/apr-config --cflags` -I`/usr/bin/apr-config --includedir` `/usr/bin/apxs2 -q CFLAGS` -I`/usr/bin/apxs2 -q INCLUDEDIR` -Wall -g -fno-strict-aliasing -O2  -fPIC -I/usr/lib/ruby/1.8/i486-linux -DSUPPORT_RUBY -fPIC -I/build/buildd/libapache2-mod-xmlrpc2-2.2.1   -o CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_server.o   -c /build/buildd/libapache2-mod-xmlrpc2-2.2.1/mod_xmlrpc_server.c
> Linking C shared library mod_xmlrpc.so
> /usr/bin/cmake -P CMakeFiles/mod_xmlrpc.dir/cmake_clean_target.cmake
> /usr/bin/cmake -E cmake_link_script CMakeFiles/mod_xmlrpc.dir/link.txt --verbose=1
> /usr/bin/gcc  -fPIC   -DSUPPORT_C `/usr/bin/xmlrpc-c-config --cflags` `/usr/bin/apr-config --cflags` -I`/usr/bin/apr-config --includedir` `/usr/bin/apxs2 -q CFLAGS` -I`/usr/bin/apxs2 -q INCLUDEDIR` -Wall -g -fno-strict-aliasing -O2  -fPIC -I/usr/lib/ruby/1.8/i486-linux -DSUPPORT_RUBY  `/usr/bin/xmlrpc-c-config --libs` `/usr/bin/apr-config --libs` `/usr/bin/apxs2 -q LDFLAGS` -lpthread -ldl -lcrypt -lm   -lc -lruby1.8 -shared -Wl,-soname,mod_xmlrpc.so -o mod_xmlrpc.so "CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc.o" "CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_c.o" "CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_rb.o" "CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_server.o" 
> gcc: `/usr/bin/xmlrpc-c-config: No such file or directory
> gcc: `/usr/bin/apr-config: No such file or directory
> gcc: `/usr/bin/apxs2: No such file or directory
> gcc: CFLAGS`: No such file or directory
> gcc: INCLUDEDIR`: No such file or directory
> gcc: `/usr/bin/xmlrpc-c-config: No such file or directory
> gcc: `/usr/bin/apr-config: No such file or directory
> gcc: `/usr/bin/apxs2: No such file or directory
> gcc: LDFLAGS`: No such file or directory
> gcc: unrecognized option '-q'
> gcc: unrecognized option '-q'
> gcc: unrecognized option '-q'
> make[3]: *** [mod_xmlrpc.so] Error 1
> make[3]: Leaving directory `/build/buildd/libapache2-mod-xmlrpc2-2.2.1/build'
> make[2]: *** [CMakeFiles/mod_xmlrpc.dir/all] Error 2
> make[2]: Leaving directory `/build/buildd/libapache2-mod-xmlrpc2-2.2.1/build'
> make[1]: *** [all] Error 2
> make[1]: Leaving directory `/build/buildd/libapache2-mod-xmlrpc2-2.2.1/build'
> make: *** [debian/stamp-makefile-build] Error 2
> ******************************************************************************
> Build finished at 20060819-2155
> FAILED [dpkg-buildpackage died]
> ------------------------------------------------------------------------------

Cheers,
-- 
Julien Danjou
.''`.  Debian Developer
: :' : http://julien.danjou.info
`. `'  http://people.debian.org/~acid
  `-   9A0D 5FD9 EB42 22F6 8974  C95C A462 B51E C2FE E5CD
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#383829; Package libapache2-mod-xmlrpc2. Full text and rfc822 format available.

Acknowledgement sent to Andres Salomon <dilinger@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Andres Salomon <dilinger@debian.org>
To: Julien Danjou <acid@debian.org>, 383829@bugs.debian.org
Cc: submit@bugs.debian.org
Subject: Re: Bug#383829: libapache2-mod-xmlrpc2: FTBFS: missing build-dep ?
Date: Sat, 19 Aug 2006 17:11:43 -0400
On Sat, 2006-08-19 at 22:18 +0200, Julien Danjou wrote:
> Package: libapache2-mod-xmlrpc2
> Version: 2.2.1-2
> Severity: serious
> 
[...]
> > /usr/bin/gcc  -fPIC   -DSUPPORT_C `/usr/bin/xmlrpc-c-config --cflags` `/usr/bin/apr-config --cflags` -I`/usr/bin/apr-config --includedir` `/usr/bin/apxs2 -q CFLAGS` -I`/usr/bin/apxs2 -q INCLUDEDIR` -Wall -g -fno-strict-aliasing -O2  -fPIC -I/usr/lib/ruby/1.8/i486-linux -DSUPPORT_RUBY  `/usr/bin/xmlrpc-c-config --libs` `/usr/bin/apr-config --libs` `/usr/bin/apxs2 -q LDFLAGS` -lpthread -ldl -lcrypt -lm   -lc -lruby1.8 -shared -Wl,-soname,mod_xmlrpc.so -o mod_xmlrpc.so "CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc.o" "CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_c.o" "CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_rb.o" "CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_server.o" 
> > gcc: `/usr/bin/xmlrpc-c-config: No such file or directory
> > gcc: `/usr/bin/apr-config: No such file or directory

I don't think it's missing a build-dep; I can reproduce the error in a
chroot, but everything needed to compile that is there.  It's somewhere
weird w/ the quoting.  If I run the above line manually from the build/
directory, it works..





Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#383829; Package libapache2-mod-xmlrpc2. Full text and rfc822 format available.

Acknowledgement sent to Andres Salomon <dilinger@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Andres Salomon <dilinger@debian.org>:
Bug#383829; Package libapache2-mod-xmlrpc2. Full text and rfc822 format available.

Acknowledgement sent to Damián Viano <debian@damianv.com.ar>:
Extra info received and forwarded to list. Copy sent to Andres Salomon <dilinger@debian.org>. Full text and rfc822 format available.

Message #20 received at 383829@bugs.debian.org (full text, mbox):

From: Damián Viano <debian@damianv.com.ar>
To: 383829@bugs.debian.org
Cc: control@bugs.debian.org
Subject: This is a cmake bug
Date: Sun, 20 Aug 2006 12:13:11 -0300
reassign 383829 cmake 2.4.3-1
# set severity to critical since it brake others package(s?)
severity 383829 critical
notfound 383829 2.2.3-1
thanks, control, you are my reassigning bitch ;-p

This is a bug/regression in cmake, as this package compiles fine with
cmake 2.2.3-1. I'll be looking into it and report later today.

	Hope to help,

-- 
Damián Viano(Des)              ¯ ¯ - _           _ - ¯ ¯
GPG: 0x6EB95A6F                 Debian ¯-_GNU_-¯ Linux
Web: http://damianv.com.ar/               ¯-¯



Bug reassigned from package `libapache2-mod-xmlrpc2' to `cmake'. Request was from Damián Viano <debian@damianv.com.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `critical' from `serious' Request was from Damián Viano <debian@damianv.com.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Bug marked as not found in version 2.2.3-1. Request was from Damián Viano <debian@damianv.com.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, bottoms@debian.org (A. Maitland Bottoms):
Bug#383829; Package cmake. Full text and rfc822 format available.

Acknowledgement sent to Damián Viano <dviano@fi.uba.ar>:
Extra info received and forwarded to list. Copy sent to bottoms@debian.org (A. Maitland Bottoms). Full text and rfc822 format available.

Message #31 received at 383829@bugs.debian.org (full text, mbox):

From: Damián Viano <dviano@fi.uba.ar>
To: 383829@bugs.debian.org
Subject: moreinfo
Date: Sun, 20 Aug 2006 19:44:21 -0300
Ok, I've been looking this for a while now and I'm not sure what to do.
The problem is that cmake changed the way it links binaries between 2.2
and 2.4, before the linking line was directly included in the Makefiles,
like: 

mod_xmlrpc.so: CMakeFiles/mod_xmlrpc.dir/build.make
        @echo "Linking C shared library mod_xmlrpc.so"
        $(CMAKE_COMMAND) -E remove -f libmod_xmlrpc.a mod_xmlrpc.so
        gcc -fPIC  `/usr/bin/xmlrpc-c-config --libs` `/usr/bin/apr-config --libs` `/usr/bin/apxs2 -q LDFLAGS` -lpthread -ldl -lcrypt -lm   -lc -lruby1.8 -shared -Wl,-soname,mod_xmlrpc.so -o mod_xmlrpc.so $(mod_xmlrpc_OBJECTS) $(mod_xmlrpc_EXTERNAL_OBJECTS)

while 2.4 does it like: 

mod_xmlrpc.so: CMakeFiles/mod_xmlrpc.dir/build.make
        @$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --red --bold "Linking C shared library mod_xmlrpc.so"
        $(CMAKE_COMMAND) -P CMakeFiles/mod_xmlrpc.dir/cmake_clean_target.cmake
        $(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/mod_xmlrpc.dir/link.txt --verbose=$(VERBOSE)

and link.txt contains:

/usr/bin/gcc  -fPIC   -DSUPPORT_C `/usr/bin/xmlrpc-c-config --cflags` `/usr/bin/apr-config --cflags` -I`/usr/bin/apr-config --includedir` `/usr/bin/apxs2 -q CFLAGS` -I`/usr/bin/apxs2 -q INCLUDEDIR` -Wall -g -fno-strict-aliasing -O2  -fPIC -I/usr/lib/ruby/1.8/i486-linux -DSUPPORT_RUBY  `/usr/bin/xmlrpc-c-config --libs` `/usr/bin/apr-config --libs` `/usr/bin/apxs2 -q LDFLAGS` -lpthread -ldl -lcrypt -lm   -lc -lruby1.8 -shared -Wl,-soname,mod_xmlrpc.so -o mod_xmlrpc.so "CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc.o" "CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_c.o" "CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_rb.o" "CMakeFiles/mod_xmlrpc.dir/mod_xmlrpc_server.o"

The problem lays in that Makefile lines are interpreted by a shell while cmake
directly exec them. Wether this change in the behaviour of cmake is a bug or
not I'll leave it to the maintainer to figure it out, because you probably
shouldn't depend on that on rules of a 'cross-platform make'.

	Meanwhile I tested to compile every cmake build-rdep with 2.4 and found this:
boson 0
cableswig 0
gccxml 0
libapache2-mod-xmlrpc2 100
octaviz 0
strigi 100
strigiapplet 0
vtk 100
yodl 0

Both strigi and libapache2-mod-xmlrpc2 seems broken by this change, the vtk
problem doesn't seem related. I have patches for those two bugs and will be
filling bugs with patches for them.

	Damián(Des).



Changed Bug title. Request was from Damián Viano <debian@damianv.com.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Bug 383829 cloned as bugs 383955, 383956. Request was from Damián Viano <debian@damianv.com.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `cmake' to `libapache2-mod-xmlrpc2'. Request was from Damián Viano <debian@damianv.com.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Damián Viano <debian@damianv.com.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `important' from `critical' Request was from Damián Viano <debian@damianv.com.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: patch Request was from Damián Viano <debian@damianv.com.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Andres Salomon <dilinger@debian.org>:
Bug#383955; Package libapache2-mod-xmlrpc2. Full text and rfc822 format available.

Acknowledgement sent to Damián Viano <debian@damianv.com.ar>:
Extra info received and forwarded to list. Copy sent to Andres Salomon <dilinger@debian.org>. Full text and rfc822 format available.

Message #48 received at 383955@bugs.debian.org (full text, mbox):

From: Damián Viano <debian@damianv.com.ar>
To: 383955@bugs.debian.org
Subject: patch
Date: Sun, 20 Aug 2006 21:05:38 -0300
[Message part 1 (text/plain, inline)]
Here is a patch that replaces the backticks uses with IMHO the proper
use of cmake commands.

This is tested on a pbuilder, and builds fine with cmake 2.4.

	Hope to help,

-- 
Damián Viano(Des)              ¯ ¯ - _           _ - ¯ ¯
GPG: 0x6EB95A6F                 Debian ¯-_GNU_-¯ Linux
Web: http://damianv.com.ar/               ¯-¯
[libapache2-mod-xmlrpc2.patch (text/plain, attachment)]

Changed Bug submitter from Julien Danjou <acid@debian.org> to debian@damianv.com.ar. Request was from Damián Viano <debian@damianv.com.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `serious' from `important' Request was from Julien Danjou <acid@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Forcibly Merged 383955 398888. Request was from Julien Danjou <acid@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Barry deFreese <bddebian@comcast.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to debian@damianv.com.ar:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #59 received at 383955-close@bugs.debian.org (full text, mbox):

From: Barry deFreese <bddebian@comcast.net>
To: 383955-close@bugs.debian.org
Subject: Bug#383955: fixed in libapache2-mod-xmlrpc2 2.2.1-3
Date: Sat, 26 Jan 2008 18:02:03 +0000
Source: libapache2-mod-xmlrpc2
Source-Version: 2.2.1-3

We believe that the bug you reported is fixed in the latest version of
libapache2-mod-xmlrpc2, which is due to be installed in the Debian FTP archive:

libapache2-mod-xmlrpc2_2.2.1-3.diff.gz
  to pool/main/liba/libapache2-mod-xmlrpc2/libapache2-mod-xmlrpc2_2.2.1-3.diff.gz
libapache2-mod-xmlrpc2_2.2.1-3.dsc
  to pool/main/liba/libapache2-mod-xmlrpc2/libapache2-mod-xmlrpc2_2.2.1-3.dsc
libapache2-mod-xmlrpc2_2.2.1-3_i386.deb
  to pool/main/liba/libapache2-mod-xmlrpc2/libapache2-mod-xmlrpc2_2.2.1-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 383955@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Barry deFreese <bddebian@comcast.net> (supplier of updated libapache2-mod-xmlrpc2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 24 Jan 2008 09:31:49 -0500
Source: libapache2-mod-xmlrpc2
Binary: libapache2-mod-xmlrpc2
Architecture: source i386
Version: 2.2.1-3
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Barry deFreese <bddebian@comcast.net>
Description: 
 libapache2-mod-xmlrpc2 - XMLRPC Server module for Apache2 web server
Closes: 383955 391781 398888
Changes: 
 libapache2-mod-xmlrpc2 (2.2.1-3) unstable; urgency=low
 .
   * QA upload.
     + Set maintainer to Debian QA Group
   * Update apache2-common depends to apache2.2-common (Closes: #391781)
   * Fix CMakeLists.txt (Closes: #398888, #383955)
     + Use EXECUTE_PROCESS to get output of program --cflags and such
   * Remove empty dirs from debian/dirs file
   * Bump debhelper build-dep and compat to 5.
   * Bump Standards Version to 3.7.3.
Files: 
 20e45c20b1d5d9b405c3d93e4b855636 711 web optional libapache2-mod-xmlrpc2_2.2.1-3.dsc
 2a645cc65b173b2e9482876cb4f1f579 3166 web optional libapache2-mod-xmlrpc2_2.2.1-3.diff.gz
 0a1cea65aabd44c2c35955fd4e7a4b70 15660 web optional libapache2-mod-xmlrpc2_2.2.1-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHm3Js5UTeB5t8Mo0RAuTXAJ4/I/+YFkwlbiRc0xTPR58nnOrNyACfXoFh
naSrRagVJSP/ousWnt8rjg0=
=9yiK
-----END PGP SIGNATURE-----





Reply sent to Barry deFreese <bddebian@comcast.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Julien Danjou <acid@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Feb 2008 07:29:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:46:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.